Skip to content
English
  • There are no suggestions because the search field is empty.

get_status_list

GET /credentials/v1/status-lists/{id} Select code sample Fetch cURL
const url = 'https://example.com/credentials/v1/status-lists/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET'};
try {  const response = await fetch(url, options);  const data = await response.json();  console.log(data);} catch (error) {  console.error(error);}
curl --request GET \  --url https://example.com/credentials/v1/status-lists/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0

Parameters

Section titled “ Parameters ”

Path Parameters

Section titled “Path Parameters ” id required string format: uuid

Status list identifier

Responses

Section titled “ Responses ”

200

Section titled “200 ”

Signed bitstring status-list VC

Media type application/json
Example generated
example

304

Section titled “304 ”

Status list not modified

404

Section titled “404 ”

Status list not found

Media type application/json object callstack object One of: object internal required string object external required object error nullable url required string error required string
Example generated
{  "callstack": {    "internal": "example"  },  "error": "example"}

500

Section titled “500 ”

Server error

Media type application/json object callstack object One of: object internal required string object external required object error nullable url required string error required string
Example generated
{  "callstack": {    "internal": "example"  },  "error": "example"}
Previous
status
Next
Overview